@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */

@import "helper.css";


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
/* font-weight: bold;*/
 font-size:18px;
}

	ul.dropdown li {
	 padding: 15px 25px;
	 border-style: solid;
	 border-width: 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 /*background-color: #f6f6f6;*/
	 color: #fff;
	 background-image:url(images/divider.png);
	 background-repeat:no-repeat;
	 background-position:right;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #604c4f;
	 color: #999;
	}
	
	ul.dropdown li li{
	 padding: 10px 10px;
	 border-style: solid;
	 border-width: 0 0 1px 0;
	 border-color: #000 #999 #999;
	 background-color: #604c4f;
	 color: #000;
	 width:171px;
	 background-image:none;
	 font-size:14px;
	 
	}
	
	ul.dropdown li li.hover,
	ul.dropdown li li:hover {
	 background-color: #6dadc8;
	 color: #fff;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #6dadc8; }
	ul.dropdown a:active	{ color: #448fbb!important; }
	ul.dropdown li li a:hover{color:#fff;}
	#current				{ background-color:#604c4f;color:#448fbb!important;}
	.active	span				{color:#448fbb!important;}
	ul.dropdown li li span	{color:#fff!important;}

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}


/**/


#nav2.dropdown2 {
float : none;
}


#nav2.dropdown2 li {
background-image:none;
float : none;
}

#nav2.dropdown2 li {
padding : 0;
margin : 0;
border :0;
}

#nav2.dropdown2 li.hover,
#nav2.dropdown2 li:hover {
background:none;
 color: #fff;
}

#nav2.dropdown2 ul {
padding : 0;
margin : 0;
}



#nav2.dropdown2 ul li {
 padding: 7px 10px;
	 border-style: solid;
	 border-width: 0 0 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #f6f6f6;
	 color: #fff;
	 font-size:12px;
	 width:162px;
}

#nav2.dropdown2 ul li.hover,
#nav2.dropdown2 ul li:hover{
background-color: #eee;
	 color: #000;
}

#nav2.dropdown2 ul li a{
width:180px;
}
